<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1551 Marzo, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 16, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">20. 1551. Marzo, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Informaci&oacute;n sobre el alcalde ordinario Juan de Arana, los regidores Bartolom&eacute; Garrido y Francisco Hern&aacute;ndez, y otros vecinos, por hacer ligas y monipodios contra su alcalde mayor.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Alonso de Torres abre informaci&oacute;n sobre los regidores Bartolom&eacute; Garrido y Francisco Hern&aacute;ndez, el alcalde ordinario Juan de Arana, y otros vecinos, porque &quot;han intentado hacer ligas y monipodios y cabildos por los poyos y calles desta Villa y casas, invocando a los otros regidores y vecinos&quot;, y porque han escrito al Virrey &quot;falsas relaciones contra el dicho se&ntilde;or alcalde&quot;. El alcalde mayor amenaza con pena de 500 pesos de oro a los supuestos alborotadores.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Bartolom&eacute; Garrido, uno de los acusados, niega los cargos, declarando que de &quot;treinta a&ntilde;os a esta parte&quot; ha sido leal vasallo, &quot;con armas y caballos&quot; sirviendo &quot;en la conquista desta Nueva Espa&ntilde;a&quot;, y que ha ocupado &quot;muchos cargos honrosos&quot;; agrega que &quot;si alguna vez me he juntado con vecinos y regidores&quot; de la Villa, &quot;para escrebir al Illmo. se&ntilde;or don Luis de Velasco,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> visorrey y gobernador desta Nueva Espa&ntilde;a&quot;, ello ha sido de &quot;cosas que convienen al bien de la rep&uacute;blica desta dicha Villa&quot;. Sobre la pena que el alcalde mayor ha impuesto, &quot;apelo della </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> ante los se&ntilde;ores presidente e oidores desta Nueva Espa&ntilde;a&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde concedi&oacute; la apelaci&oacute;n; luego, mediante el siguiente interrogatorio, examin&oacute; a los testigos: si saben que en los d&iacute;as pasados, Mart&iacute;n de Monjaraz se desacat&oacute; por dos veces con el alcalde mayor, dici&eacute;ndole palabras injuriosas; por ello y por otros delitos, el alcalde mayor &quot;le prendi&oacute; en la c&aacute;rcel p&uacute;blica de donde se solt&oacute;, e no ha podido ser habido para ser castigado&quot;. Si los testigos saben que antes de ocurrir estos hechos, Juan de Arana, Bartolom&eacute; Garrido y Francisco Hern&aacute;ndez, con otros muchos vecinos, &quot;iban a la posada del dicho se&ntilde;or alcalde mayor, e le acompa&ntilde;aban, e acataban como son obligados; e si saben que el dicho Juan de Arana y el dicho Bartolom&eacute; Garrido son yernos del dicho Mart&iacute;n de Monjaraz&quot;. Si saben c&oacute;mo despu&eacute;s de los incidentes con Martin de Monjaraz, los acusados y otros vecinos dejaron de hablarle al alcalde mayor, &quot;a manera de bando&quot;, haci&eacute;ndose desacatos indebidos, monipodios y cabildos, &quot;invocando e persuadiendo a otros regidores desta Villa y vecinos&quot;. Si saben que Monjaraz &quot;escribi&oacute; una carta a Francisco Hern&aacute;ndez, diciendo que se juntasen con los dem&aacute;s regidores e otros vecinos, y escribiesen los agravios que el dicho se&ntilde;or alcalde mayor les hace&quot;, y tambi&eacute;n, que Hern&aacute;ndez habl&oacute; con Bartolom&eacute; Garrido, Alonso Carrillo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Juan Pinz&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> regidores, y otros vecinos, &quot;en las calles, junt&aacute;ndose a los dichos cabildos, e los dichos Alonso Carrillo e Juan Pinz&oacute;n condijeron al dicho Francisco Hern&aacute;ndez que ellos no sab&iacute;an ning&uacute;n agravio que el dicho se&ntilde;or alcalde mayor hab&iacute;a hecho&quot;, y que ellos no pensaban secundarlos.</P>
                  <P ALIGN="JUSTIFY">Si saben que el domingo de ramos, en la iglesia de la Villa, los acusados &quot;se asentaron juntos, fuera del coro, a donde se asienta el dicho se&ntilde;or alcalde mayor e los dem&aacute;s alcaldes ordinarios e regidores, e hombres honrados, e lo susodicho por mostrar p&uacute;blicamente el odio e mala voluntad que tienen al dicho se&ntilde;or alcalde mayor por haber preso su suegro; d&aacute;ndolo a entender a forasteros e a todo el pueblo, se apartaron a sentar en el dicho poyo donde no se sol&iacute;an sentar, por no hablar ni hacer acatamiento al dicho se&ntilde;or alcalde mayor, e lo mismo hicieron a las v&iacute;speras, juntamente con otros vecinos a quien ha castigado por justicia, a manera de bando e alboroto&quot;. Si saben que cuatro d&iacute;as despu&eacute;s, &quot;saliendo de misa de la dicha iglesia, pasando el dicho se&ntilde;or alcalde mayor por junto con el dicho Francisco Hern&aacute;ndez, regidor, le dijo: «¿No mir&aacute;is que paso cabe vos con la vara de Su Majestad, y no [<I>vos</I>] quit&aacute;is la gorra?», y entonces, el dicho se&ntilde;or alcalde mayor, con la vara, se la quit&oacute; y ech&oacute; en el suelo&quot;. Si saben los testigos que, despu&eacute;s de esto, &quot;aquel d&iacute;a por evitar pasiones, mand&oacute; el dicho mandamiento para castigar a los dichos&quot;. Si saben que el lunes de la Semana Santa, el alcalde mayor pidi&oacute; al regidor Alonso Carrillo y a Alonso S&aacute;nchez de Miranda, cura y vicario de la Villa, que hablaran con el alcalde ordinario Juan de Arana, para que &quot;se enmendase en lo pasado, e que hablase al dicho se&ntilde;or alcalde mayor, e no mostrase e diese tan mal ejemplo a todo el pueblo e forasteros&quot;, pero que Arana les contest&oacute; que no pod&iacute;a hacer lo que ped&iacute;an &quot;por amor de Monjaraz, su suegro, porque el dicho se&ntilde;or alcalde mayor le castigaba sus delitos, e que por eso no le hablaba&quot;.</P>
                  <P ALIGN="JUSTIFY">Si saben que por ser Semana Santa, no quiso el alcalde mayor llevar m&aacute;s adelante el conflicto, pensando que los acusados se enmendar&iacute;an, lo cual no sucedi&oacute;, sino que &quot;en manera de bando e enemistad, el dicho Juan de Arana e Bartolom&eacute; Garrido e Francisco Hern&aacute;ndez no hablan a la Justicia, e se van por otras calles e pasos, apart&aacute;ndose&quot;. Si saben los testigos que, el a&ntilde;o anterior de 1550, Juan de Arana y Francisco Hern&aacute;ndez, como regidores en aquel a&ntilde;o, &quot;fuera del Cabildo desta Villa, en sus casas, hicieron ciertos cap&iacute;tulos que no fueron acordados por Justicia e regidores en su Cabildo acostumbrado, y los enviaron con Francisco Preciado al se&ntilde;or Visorrey don Antonio de Mendoza, de su propia voluntad, e sin consentimiento de la Justicia e regidores, e sin ir firmados del escribano del Concejo ni de la Justicia, como Su Majestad lo manda&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Fueron examinados como testigos Diego de Almod&oacute;var, Juan Pinz&oacute;n, Juan Ruiz y Francisco Ayll&oacute;n, vecinos de la Villa de Colima.</P>
                  <P>Caja A1, exp. 16, 9 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Esta &quot;informaci&oacute;n&quot; presenta con viveza la situaci&oacute;n por la que atravesaba la Villa de Colima, en v&iacute;speras de la visita que har&iacute;a el oidor Lorenzo Lebr&oacute;n de Qui&ntilde;ones, quien dar&aacute; sus apreciaciones sobre las relaciones entre autoridad y vecinos, y acerca de la anarqu&iacute;a bajo la que se conduc&iacute;a la vida cotidiana en la apartada provincia novohispana. En torno a los principales actores de la &quot;informaci&oacute;n&quot;, daremos informaci&oacute;n m&aacute;s adelante. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A la letra, <I>Luys.</I> Don Luis de Velasco (1511-1564), segundo virrey novohispano que gobern&oacute; entre 1550 y 1564, fecha de su fallecimiento. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Llama la atenci&oacute;n que Alonso Carrillo de Guzm&aacute;n El Viejo fuese regidor en 1551, a&ntilde;o en el que tambi&eacute;n es registrado como corregidor de TuxpanTamazulaZapotlan: Paredes Mart&iacute;nez (1994), regº 39; Gerhard (1992), regº 2517, 2043, 2590. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por la fecha, quiz&aacute; ya Juan Pinz&oacute;n El Viejo hab&iacute;a fallecido. En este caso, ser&iacute;a el primer registro en el que figura Juan Pinz&oacute;n El Mozo, su hijo leg&iacute;timo, habido con Ginesa L&oacute;pez: Icaza (1969), I, nº 478. Casado en Castilla con Elvira Prieto quien qued&oacute; en Palos, de donde eran originarios, cuando Juan Pinz&oacute;n El Mozo se embarc&oacute; para reunirse en Nueva Espa&ntilde;a con su padre. Apremiado por las autoridades civiles y religiosas, mand&oacute; por ella en 1548, dando poder para este efecto a Juan Fern&aacute;ndez Ladrillero, pero Elvira no quiso hacerlo y se qued&oacute; en Espa&ntilde;a. Pinz&oacute;n tuvo dos hijas mestizas: Ginesa L&oacute;pez La Moza quien cas&oacute; primero con Juan Fern&aacute;ndez El Mozo y luego con Diego Fern&aacute;ndez de Salda&ntilde;a, y Juana Vanegas que cas&oacute; con Alonso Miguel. Juan Pinz&oacute;n El Mozo fue alcalde ordinario y regidor. Muri&oacute; poco antes de arribar a Colima el licenciado Lebr&oacute;n de Qui&ntilde;ones: Lebr&oacute;n (1979), 51-52. Adem&aacute;s: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 405-406.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Eco de estas ligas y monipodios, es el mandamiento fechado el 13 de septiembre de 1550 y dirigido al alcalde mayor Alonso de Torres, sobre que no compela a los miembros del Ayuntamiento a ir a su posada para hacer cabildo, sino que los deje ir a la casa diputada a ese fin: Gerhard (1992), n° 2514.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP16/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP16/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA1/EXP16/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>